.comprar{
    background: url(../img/banners/banner_topo.png) no-repeat;
    height: 180px;
    background-size: contain;
    background-position: right;
    .botoes{
        bottom: 26px;
        justify-content: center;
        
    }
    .btn-comprar{
        background-color: rgb(27, 155, 216);
    }
    .btn-quem{
        background-color: rgb(231, 29, 115);
    }
    .btns{
        font-size: 12px;
        color: #ffffff;
        font-weight: 400;
        text-align: center;
        line-height: 1.5;
        padding: .375rem .75rem;
        transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
        text-decoration: none;
    }
}
@media(min-width:$breakpoint-lg){
    .comprar{
        height: 533px;
        .botoes{
            bottom: 96px;
        }
        .btns{
            line-height: 2.5;
            font-size: 19px;
        }
        
        
    }
}
@media(min-width:$breakpoint-xl){
    .comprar{
        height: 664px;
        .botoes{
            bottom: 165px;
        }       
        
    }
}